Bug 109637 - [maintainer] x11-toolkits/py-qt: update to snapshot (corrected PR)
Summary: [maintainer] x11-toolkits/py-qt: update to snapshot (corrected PR)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-27 18:50 UTC by Danny Pansters
Modified: 2007-03-27 10:40 UTC (History)
1 user (show)

See Also:


Attachments
ports::x11-toolkits::py-qt.diff (1.76 KB, patch)
2007-02-27 18:50 UTC, Danny Pansters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danny Pansters 2007-02-27 18:50:03 UTC
	This PR updates:	x11-toolkits/py-qt
	Changed files:		Makefile, distinfo
	
	The two PRs sent before for this port had the diff messed up, sorry.

	This PR is part 3 of a series of 20 PRs concerning PyQt4 and QScintilla2


	The following existing ports are affected
	=========================================

	devel/py-sip          ==> update to recent snapshot
	devel/py-dbus         ==> update to 0.8.1 (dbus 1.0 API)
	x11-toolkits/py-qt    ==> update to recent snapshot (sip backport)


	The following ports are new
	===========================

	devel/qscintilla2
	devel/qscintilla2-designerplugin

	databases/py-qt4-sql
	devel/py-qt4-assistant
	devel/py-qt4-core
	devel/py-qt4-dbus
	devel/py-qt4-designer
	devel/py-qt4-designerplugin
	devel/py-qt4-qscintilla2
	devel/py-qt4-test
	graphics/py-qt4-svg
	misc/py-qt4-demo
	misc/py-qt4-doc
	net/py-qt4-network
	textproc/py-qt4-xml
	x11/py-qt4-opengl
	x11-toolkits/py-qt4-gui


	Distfile rerolling, packages
	============================

	Currently there are new snapshots made available upstream daily. The
	older snapshots are not retained and upstream often uploads a new
	snapshot under an existing name, which causes checksums to break.
	The distfiles from my web location should be in sync with the latest
	distname used in the ports so fetching and checksumming should work
	with that. Binary packages (i386/FreeBSD6-stable) can be fetched from
	http://freebsd.ricin.com/ports/packages/All/
Comment 1 Edwin Groothuis freebsd_committer 2007-02-27 18:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Martin Wilke freebsd_committer 2007-02-27 19:33:34 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2007-03-07 10:30:17 UTC
State Changed
From-To: open->closed

applied in external tree. (http://python.miwibox.org)
Comment 4 dfilter service freebsd_committer 2007-03-27 10:31:19 UTC
miwi        2007-03-27 09:31:12 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/py-qt   Makefile distinfo 
  Log:
  - Update to 20070220
  
  PR:             109637
  Submitted by:   Danny Pansters <danny@ricin.com> (maintainer)
  
  Revision  Changes    Path
  1.45      +4 -4      ports/x11-toolkits/py-qt/Makefile
  1.26      +3 -3      ports/x11-toolkits/py-qt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"